Issue 125696 - Remove information from Help on Error Reporting tool
Summary: Remove information from Help on Error Reporting tool
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: help (show other issues)
Version: 4.2.0-dev
Hardware: All All
: P3 Minor (vote)
Target Milestone: 4.1.8
Assignee: Kay
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-30 18:52 UTC by Kay
Modified: 2020-08-25 23:30 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: 4.1.7
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Kay 2014-09-30 18:52:49 UTC
Since the Error Reporting tool has been abandoned, remove information about it in Help.
Comment 1 SVN Robot 2014-10-07 09:42:25 UTC
"kschenk" committed SVN revision 1628577 into trunk:
#i125696 Removed error reporitng information and updated other files accordin...
Comment 2 SVN Robot 2014-10-08 21:54:12 UTC
"kschenk" committed SVN revision 1630241 into trunk:
#i125696# Remove error_reprot.xhp from makefile lineup.
Comment 3 SVN Robot 2014-10-08 21:59:57 UTC
"kschenk" committed SVN revision 1630243 into trunk:
#i125696# Removed error_report.xhp from linkage creation lineup.
Comment 4 Kay 2014-10-09 17:16:19 UTC
Resolved. Details: r1630241, and r1630243.

File error_report.xhp not removed but make for it and linkages to it have been removed.
Comment 5 Matthias Seidel 2020-08-25 23:30:08 UTC
Cherry-picked for AOO 4.1.8